{extends 'template:_exchange_base'}
{block 'main'}
    {if $modx->user->isAuthenticated($modx->context->key)}
        {$_modx->runSnippet('!_exchange_add_point_form', [])}
    {else}
        <p>Добавление обменных пунктов доступно для следующих городов: Астана, Актау, Актобе, Алматы,
            Атырау, Караганда, Кокшетау, Костанай, Кызылорда, Павлодар, Петропавловск, Риддер, Семей,
            Талдыкорган, Тараз, Темиртау, Уральск, Усть-Каменогорск, Шемонаиха, Шымкент, Экибастуз.</p>
        <p>Для того, чтобы добавить Ваш обменный пункт Вам необходимо <b>зарегистрироваться</b> и
            подтвердить свою учетную запись по почте,
            ознакомиться с инструкцией и добавить обменный пункт.</p>
        <p>По вопросам добавления обменных пунктов звоните по номеру <a href="tel:+77232700135">+7 7232 700-135</a> или пишите
            <a href="mailto:exchange@cityinfo.kz">exchange@cityinfo.kz</a>.</p>
    {/if}
{/block}
